name: Mercurion
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Mercurion.webp
effects: []
_id: k1l253yvSebgc7Xq
system:
  description: >-
    <p>Lierre noir&acirc;tre s&rsquo;accrochant aux arbres des for&ecirc;ts,
    principalement les ch&ecirc;nes. C&rsquo;est une des herbes de base
    utilis&eacute;es en alchimie.</p>

    <p>Commun. <br /><br /><em>Voir Principes d&rsquo;alchimie, p357.</em></p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0.02
  milieu: Forêts de chênes
  environnement:
    - milieu: Forêts
      rarete: Commune
      frequence: 54
  sust: 0
  exotisme: 0
  niveau: null
  base: 0
  categorie: Alchimie
  rarete: Commune
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!k1l253yvSebgc7Xq'

